@import url('/includes/bootstrap.css');
@import url('/includes/font-awesome.css');
@import url('/includes/template.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic');

h1, .Heading-1 {
	color: #2c4e5a;
	font-weight: 400;
	margin: 0 0 20px 2px;
	font-size: 30px;
}
h2, .Heading-2 {
	color: #467170;
	font-weight: 400;
	margin-bottom: 10px;
	font-size: 20px;
}
.intro {
	font-size: 20px;
	font-weight: 300;
	padding: 0 0 15px;
	line-height: 30px;
}
.intro p {
	margin: 0 0 10px;
	letter-spacing: normal;
}
.Red-Text {
	color: #ff0000;
}
.Orange-Text {
	color: #ff8300;
}